@charset "utf-8";

/* ****************************************************
  layout styles
***************************************************** */


/* header-area
=========================================*/

#header-area {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	}

/* logo */
#header-area .logo {
	float: left;
	padding: 28px 0 16px;
}

#headerSkip {
	display: inline;
	position: absolute;
	top: 0;
	left: -9999px;
}

/* header-utility */
#header-utility {
	float: right;
	width: 543px;
	margin-top: 20px;
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* searchBox */
#header-utility #search-wrap {
  position: relative;
  float: left;
  margin: 7px 17px 0 0;
}
#header-utility #search-wrap #search-icon {
  display: block;
  width: 26px;
  height: 26px;
  background: url(/english/common/images/header_ic003.gif) no-repeat 0 0;
  text-indent: -9999px;
  cursor: pointer;
}
#header-utility #search-wrap #search-icon:hover,
#header-utility #search-wrap #search-icon.open {
  background: url(/english/common/images/header_ic003on.gif) no-repeat 0 0;
}
#header-utility #search-inner {
  display: none;
  position: absolute;
  top: 45px;
  right: -147px;
  width: 440px;
  height: 75px;
  padding: 18px 31px 17px;
  background: #dddddd;
  box-shadow:0px 4px 5px 0px rgba(0,0,0,0.2);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 100;
}
#header-utility #search-inner:before {
	content: "";
  position: absolute;
  top: -12px;
  right: 155px;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 12px 6px;
	border-color: transparent transparent #dddddd transparent;
}
#header-utility #cse-search-form .gsc-search-box {
  margin: 0;
	}

#header-utility #cse-search-form table {
  width: 100%;
  border: solid 1px #002159;
}
#header-utility #cse-search-form table td,
#header-utility #cse-search-form form,
#header-utility .gsc-control-cse {
	padding: 0;
	border: 0;
	}

#header-area #cse-search-form .gsc-input input {
	width: 100%;
	height: 38px;
	margin: 0;
  padding: 0 10px;
	border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
	}
	
#header-utility #cse-search-form input.gsc-search-button {
	display: block;
	width: 59px;
	height: 38px;
	margin: 0;
	border: none;
	border-radius: 0;
	background: url(/english/common/images/header_bt001.gif) no-repeat 0 0;
	text-indent: -9999px;
	font-size: 0;
	cursor: pointer;
	}
#header-utility #cse-search-form .gsc-search-button {
	width: 1%;
	}
#header-utility #cse-search-form .gsc-clear-button,
#header-utility #cse-search-form .gsc-branding {
	display: none;
	}

/* langLinks */
#header-utility #lang-wrap {
  position: relative;
  float: left;
  margin: 7px 22px 0 0;
}
#header-utility #lang-wrap #lang-icon {
  display: block;
  width: 26px;
  height: 26px;
  background: url(/english/common/images/header_ic002.gif) no-repeat 0 0;
  text-indent: -9999px;
  cursor: pointer;
}
#header-utility #lang-wrap #lang-icon:hover,
#header-utility #lang-wrap #lang-icon.open {
  background: url(/english/common/images/header_ic002on.gif) no-repeat 0 0;
}
#header-utility ul#lang-links {
  display: none;
  position: absolute;
  top: 45px;
  left: -70px;
  width: 170px;
  padding: 16px 0;
  background: #ffffff;
  border: solid 1px #bbbbbb;
  box-shadow:0px 4px 5px 0px rgba(0,0,0,0.2);
  text-align: center;
  letter-spacing: -.40em;
  z-index: 100;
}
#header-utility ul#lang-links:before {
  content: "";
  position: absolute;
  top: -12px;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  margin-left: -8px;
  border-style: solid;
  border-width: 0 6px 11px 6px;
  border-color: transparent transparent #bbbbbb transparent;
}
#header-utility ul#lang-links:after {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  margin-left: -7px;
  border-style: solid;
  border-width: 0 5px 10px 5px;
  border-color: transparent transparent #ffffff transparent;
}

#header-utility ul#lang-links li {
	display: inline-block;
	background: url(/english/common/images/header_bg001.gif) no-repeat 0 50%;
	padding: 0 14px;
  font-size: 13px;
	letter-spacing: normal;
	}
#header-utility ul#lang-links li:first-child {
	background-image: none;
	}

/* fontsize-selector */
#header-utility #fontsize-selector {
  float: left;
	width: 169px;
	height: 26px;
  margin: 7px 17px 0 0;
 }

#header-utility #fontsize-selector dl {
  display: table;
}

#header-utility #fontsize-selector dt {
  display: table-cell;
  vertical-align: middle;
	/* width: 76px; */
	padding: 0 8px 0 0;
}
#header-utility #fontsize-selector dt > img {
  vertical-align: middle;
}
#header-utility #fontsize-selector dd {
  display: table-cell;
  vertical-align: middle;
	width: 99px;
	padding: 0;
}

#header-utility #fontsize-selector dd ul li {
	display: inline;
	float: none;
}

/* buttonLinks */
#header-utility .button-link-list {
  float: left;
  width: 266px;
}
#header-utility .button-link-list > li {
  float: left;
  display: table;
  width: 126px;
  border: solid 1px #999999;
}
#header-utility .button-link-list > li + li {
  margin-left: 10px;
}
#header-utility .button-link-list > li a {
  position: relative;
  display: table;
  width: 100%;
  height: 38px;
  color: #002158;
  font-size: 13px;
}
#header-utility .button-link-list > li a::before {
  position: absolute;
  top: 50%;
  left: 12px;
  vertical-align: middle;
  content: "";
}
#header-utility .button-link-list > li a > span {
  display: table-cell;
  vertical-align: middle;
}

/* news-link */
#header-utility .button-link-list > li#news-link a:before {
  width: 16px;
  height: 18px;
  margin-top: -9px;
  background: url(/english/common/images/header_ic005.gif) no-repeat 0 0;
}
#header-utility .button-link-list > li#news-link a > span {
  padding-left: 58px;
}

/* contact-link */
#header-utility .button-link-list > li#contact-link a:before {
  width: 18px;
  height: 14px;
  margin-top: -7px;
  background: url(/english/common/images/header_ic004.gif) no-repeat 0 0;
}
#header-utility .button-link-list > li#contact-link a > span {
  padding-left: 47px;
}

/* sub-links */
/*
#header-utility ul#sub-links {
	float: right;
	width: auto;
	margin-right: 6px;
	padding: 10px 16px 9px 10px;
	text-align: right;
	background-color: #edfafe;
	}

#header-utility ul#sub-links li {
	display: inline;
	padding: 0 0 0 20px;
	background: url(../images/header_ic001.gif) no-repeat 5px 40%;
	}
*/

/* globalNavi */
#header-area #global-navi {
	clear: both;
	padding: 10px 0 10px;
	background: url(/english/common/images/header_bg002.gif) repeat-x bottom;
	}
	
#header-area #global-navi ul {
  position: relative;
}
#header-area #global-navi ul li {
	float: left;
	margin: 0;
}
#header-area #global-navi ul li.products .megamenu {
  display: none;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  padding: 20px;
  background: #ddf4ff;
  z-index: 20;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#header-area #global-navi ul li.products .megamenu:before {
  content: "";
  display: block;
  position: absolute;
  top: -10px;
  left: 56px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 10px 7px;
  border-color: transparent transparent #ddf4ff transparent;
}
#header-area #global-navi ul li.products .megamenu ul {
  overflow: hidden;
  margin: -10px -10px 0 0;
}
#header-area #global-navi ul li.products .megamenu ul li {
  float: left;
  width: 300px;
  margin: 10px 10px 0 0;
}
#header-area #global-navi ul li.products .megamenu ul li a {
  display: table;
  width: 300px;
  color: #002158;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
#header-area #global-navi ul li.products .megamenu ul li a:hover {
  color: #ee8911;
}
#header-area #global-navi ul li.products .megamenu ul li a:hover img {
  -ms-filter:"alpha(opacity=70)";
  filter:alpha(opacity=70);
  opacity:0.7;
}
#header-area #global-navi ul li.products .megamenu ul li a span {
  display: table-cell;
  height: 68px;
}
#header-area #global-navi ul li.products .megamenu ul li a .image {
  width: 120px;
  vertical-align: middle;
}
#header-area #global-navi ul li.products .megamenu ul li a .name {
  width: 180px;
  padding-left: 15px;
  vertical-align: middle;
  border-bottom: solid 1px #002158;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}


/* topic-path
=========================================*/

#topic-path {
	width: 960px;
	margin: 0 auto;
  padding-top: 5px;
	text-align: left;
	}

#topic-path ul li,
#topic-path ol li {
	float: left;
	}

#topic-path ul li:before,
#topic-path ol li:before {
  content: ">";
  display: inline-block;
  margin: 0 10px 3px 10px;
  color: #999999;
  vertical-align: middle;
	}
#topic-path ul li.first:before,
#topic-path ol li.first:before {
  display: none;
	}


/* contents-area
=========================================*/

#contents-area {
	clear: both;
	width: 960px;
	margin: 9px auto 0 auto;
	text-align: left;
	}


/* main-contents
=========================================*/
#main-contents {
	float: right;
	width: 740px;
	padding-bottom: 20px;
	}
#noNavi #main-contents,
#notfound #main-contents {
	float: none;
	width: 740px;
	margin: 0 auto;
	padding-bottom: 20px;
	}

/* sub-contents
=========================================*/

#sub-contents {
	float: left;
	width: 200px;
	}

/* local-navi */
#sub-contents #local-navi {
	margin-bottom: 1px;
	border: solid #dddddd;
	border-width: 1px 1px 0 1px;
	font-size: 110%;
	}

#sub-contents #local-navi ul li {
	border-bottom: solid 1px #dddddd;
	}

#sub-contents #local-navi ul li a {
	display: block;
	padding: 13px 15px 12px 26px;
	background: url(/english/common/images/sub_contents_ic001.gif) no-repeat 10px 48% #f2f2f2;
	}

#sub-contents #local-navi ul li.on a {
	display: block;
	padding: 13px 15px 12px 26px;
	background: url(/english/common/images/sub_contents_ic003.gif) no-repeat 10px 48% #def9fe;
	font-weight: bold;
	color: #444444;
	}

#sub-contents #local-navi ul li a:hover,
#sub-contents #local-navi ul li.on a:hover {
	display: block;
	padding: 13px 15px 12px 26px;
	background: url(/english/common/images/sub_contents_ic002.gif) no-repeat 10px 48% #ffffff;
	color: #ee8811;
	}

#sub-contents #local-navi ul li ul {
	padding: 8px 0 7px;
	border-top: solid 1px #dddddd;
	font-size: 90%;
	}
	
#sub-contents #local-navi ul li ul li {
	border-bottom: solid 1px #ffffff;
	}
	
#sub-contents #local-navi ul li.on li a {
	padding: 3px 15px 5px 39px;
	background: url(/english/common/images/sub_contents_ic004.gif) no-repeat 28px 0.6em;
	font-weight: normal;
	color: #0066cc;
	}
	
#sub-contents #local-navi ul li.on li a:hover {
	padding: 3px 15px 5px 39px;
	background: url(/english/common/images/sub_contents_ic004.gif) no-repeat 28px 0.6em;
	font-weight: normal;
	}
	
#sub-contents #local-navi ul li.on li.on a {
	padding: 3px 15px 5px 39px;
	background: url(/english/common/images/sub_contents_ic004.gif) no-repeat 28px 0.6em;
	font-weight: bold;
	color: #444444;
	}

#sub-contents #local-navi li ul {
	display: none;
	}

#sub-contents #local-navi li.on ul {
	display: block;
	}

/* local-sub-navi */

#sub-contents #local-sub-navi ul {
	margin-top: 12px;
	padding: 2px 0 7px;
	border: solid 1px #cccccc;
	}

#sub-contents #local-sub-navi ul li {
	margin-top: 4px;
	}

#sub-contents #local-sub-navi ul li a {
	display: block;
	padding: 2px 0 2px 24px;
	background: url(/english/common/images/sub_contents_ic005.gif) no-repeat 12px 0.5em;
	}


#sub-contents #local-sub-navi ul li.on {
	padding: 2px 0 2px 24px;
	background: url(/english/common/images/sub_contents_ic005.gif) no-repeat 12px 0.5em;
	font-weight: bold;
	}

#sub-contents #local-sub-navi02 {
	margin-top: 12px;
	border: solid 1px #cccccc;
}
#sub-contents #local-sub-navi02 dt {
  padding: 8px 0;
  background: #999999;
  color: #ffffff;
  font-size: 110%;
  font-weight: bold;
  text-align: center;
}
#sub-contents #local-sub-navi02 dd ul {
	padding: 2px 0 7px;
}
#sub-contents #local-sub-navi02 ul li {
	margin-top: 4px;
	}
#sub-contents #local-sub-navi02 ul li a {
	display: block;
	padding: 2px 5px 2px 24px;
	background: url(/english/common/images/sub_contents_ic005.gif) no-repeat 12px 0.5em;
	}
#sub-contents #local-sub-navi02 ul li.on {
	padding: 2px 5px 2px 24px;
	background: url(/english/common/images/sub_contents_ic005.gif) no-repeat 12px 0.5em;
	font-weight: bold;
	}

/* local-oth-link */ 
#sub-contents .local-oth-link img {
	margin-top: 12px;
	}


/* footer-area
=========================================*/
#footer-area {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
	text-align: left;
	}

/* page-top */
#footer-area p.page-top {
	float: right;
	line-height: 0.1;
	}

#footer-area p.page-top a {
	display: block;
	padding: 15px 12px 15px 30px;
	border: solid #dddddd;
	border-width: 1px 1px 0 1px;
	background: url(/english/common/images/com_ic010.gif) no-repeat 13px 50%;
	}


/* clickText */
#footer-area .clickText {
	border-bottom: solid 2px #002159;
	}

#footer-area .clickText a {
	display: block;
	width: 124px;
	height: 33px;
	background: url(/english/common/images/com_bt004.gif) no-repeat 0 0;
	text-indent: -9999px;
	/* Hides from IE-mac \*/
	overflow:hidden;
	/* End hide from IE-mac */
	}

#footer-area .clickText a.close {
	background: url(/english/common/images/com_bt004off.gif) no-repeat 0 0;
}

/* linkMenu */
#footer-area .linkMenu {
	border: solid #002159;
	border-width: 0 1px 1px 1px;
	padding: 0 0 18px 0;
	}
#footer-area .linkMenu div.col {
	float: left;
	width: 210px;
	padding: 0 15px 0 12px;
	}

#footer-area .linkMenu div.col dl dt {
	margin-top: 15px;
	padding: 5px 0 0 17px;
	background: url(/english/common/images/com_ic011.gif) no-repeat 0 0.5em;
	}
#footer-area .linkMenu div.col dl dt.no-icon {
	margin-top: 15px;
	padding: 5px 0 0 0;
	background: none;
	}

#footer-area .linkMenu div.col dl dt a,
#footer-area .linkMenu div.col dl dt span {
	font-size: 110%;
	font-weight: bold;
	color: #002159;
	}
	
#footer-area .linkMenu div.col dl dt a:hover {
	color: #ee8911;
	}

#footer-area .linkMenu ul li {
	margin-top: 5px;
	padding: 2px 0 0 17px;
	background: url(/english/common/images/com_ic002.gif) no-repeat 4px 0.6em;
	line-height: 1.2;
	}

#footer-area .linkMenu ul li ul li {
	padding-left: 12px;
	background: url(/english/common/images/com_ic012.gif) no-repeat 4px 0.6em;
	}


/* link-copyright */
#footer-area #link-copyright {
	background-color:#e2e2e2;
	}

#footer-area #link-copyright ul {
	padding: 15px 0 12px 9px;
	}

#footer-area #link-copyright ul li {
	display: inline;
	padding: 0 12px 0 13px;
	background: url(/english/common/images/com_bg020.gif) repeat-y 0 0;
	}

#footer-area #link-copyright ul li.first {
	background-image: none;
	}

#footer-area #link-copyright p.copyright {
	margin-top: -28px;
	padding: 0 17px 15px 0;
	text-align: right;
	font-size: 85%;
	color: #666666;
	}


/* Clear fix
=========================================*/
#header-utility:after,
#global-navi:after,
#topic-path:after,
#footer-area #footer-button:after,
#footer-area .linkMenu:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#header-utility,
#global-navi,
#topic-path,
#footer-area #footer-button,
#footer-area .linkMenu {
	min-height: 1px;
}

/* for IE6 */
* html #header-utility,
* html #global-navi,
* html #topic-path,
* html #footer-area #footer-button,
* html #footer-area .linkMenu,
* html #sub-contents #local-sub-navi ul li a {
	height: 1px;
}

/* for IE7 */
*:first-child+html #header-utility,
*:first-child+html #global-navi,
*:first-child+html #topic-path,
*:first-child+html #footer-area #footer-button,
*:first-child+html #footer-area .linkMenu {
	zoom: 1;
}
